Bug 1312032 - (PY3PATCH-AVAILABLE) Tracking: Packages with an existing Python 3 patch
Tracking: Packages with an existing Python 3 patch
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: python3 (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Orsava
Fedora Extras Quality Assurance
: Tracking
Depends On: 1282551 1314043 1323249 PY3PATCH-REQUESTED 1359556 1369017 1391119 1436816 1458531 1466709 1468071 1481183 1482130 1482977 1527370 1531528 1546790 1560724 1031275 1064786 1087355 1273013 1282084 1282201 1282557 1285867 1295406 1295426 1300730 1308557 1309244 1309246 1309250 1309266 1309267 1309386 1309783 1310322 1311228 1311515 1311533 1311552 1312320 1312334 1317840 1317888 1317896 1322471 1323190 1323228 1323241 1323247 1323250 1323257 1324127 1327524 1328233 1333800 1333823 1333825 1333826 1333828 1336816 1338050 1342503 1342562 1348231 1352490 1357690 1359046 1359812 1360713 1361768 1361776 1361789 1361799 1361913 1365038 1365040 1365041 1365042 1365043 1365044 1365045 1365046 1365047 1365048 1365050 1365052 1365053 1365054 1365055 1365057 1365058 1365059 1365060 1365061 1365063 1365064 1373291 1393482 1393781 1393840 1395149 1395152 1400939 1403303 1404622 1410815 1413527 1422163 1422168 1432565 1432570 1436803 1440731 1453139 1472401 1472490 1482898 1490893 1495860 1497141 1525084 1525535 1526953 1531541 1531568 1536907 1546794 1546797 1546806 1546811 1546814 1546817
Blocks: PYTHON3 PY3PATCH-PUSH
  Show dependency treegraph
 
Reported: 2016-02-25 10:07 EST by Charalampos Stratakis
Modified: 2018-05-09 07:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charalampos Stratakis 2016-02-25 10:07:12 EST
This is a tracking bug for packages have patches available and need to pushed for either Python 3 subpackages and related fixes, FTBFS, updates etc.
Comment 1 Tomas Orsava 2016-04-26 10:51:52 EDT
Miro, I amended a bit the patch for coccinelle and I left a note for you in the bugreport for python-pytimeparse.
Comment 2 Tomas Orsava 2016-04-28 05:50:04 EDT
Miro, the maintainer for python-pytimeparse came to and pushed it, so only coccinelle is current.
Comment 3 Miro Hrončok 2016-04-28 07:50:11 EDT
No need for human readable comments in here :)
Comment 4 Tomas Orsava 2016-04-28 10:00:40 EDT
0100111101001011001000000011101000101001
Comment 5 Tomas Orsava 2016-05-06 07:52:08 EDT
This tracking bug shall henceforth be for any and all bugs that have an existing Python 3 patch.

If the patch is successfully reviewed and the packager has not responded to requests to push it within a specified time frame, the individual bug can then be made to block the new PY3PATCH-PUSH tracking bug instead of this one.

Note You need to log in before you can comment on or make changes to this bug.